#1763 closed defect (fixed)

hexdump convert does not display data

Reported by: Chris Johns Owned by: Chris Johns
Priority: normal Milestone: 4.10
Component: shell Version: 4.10
Severity: normal Keywords:
Cc: joel.sherrill@… Blocked By:
Blocking:

Description

The committed code has a testing hack left in that can be removed.

Attachments (1)

pr1763-hexdump-conf.diff (597 bytes) - added by Chris Johns on Mar 14, 2011 at 4:11:04 AM.
Remove debug hacks.

Download all attachments as: .zip

Change History (4)

Changed on Mar 14, 2011 at 4:11:04 AM by Chris Johns

Attachment: pr1763-hexdump-conf.diff added

Remove debug hacks.

comment:1 Changed on Mar 15, 2011 at 4:03:53 AM by Chris Johns

Resolution: fixed
Status: newclosed

comment:2 Changed on Mar 15, 2011 at 4:05:24 AM by Chris Johns

Closed.

comment:3 Changed on Jul 21, 2011 at 4:54:10 PM by Joel Sherrill

Summary: hexdhmp convert does not display datahexdump convert does not display data
Note: See TracTickets for help on using tickets.